kernel 2.6.32-61-generic, stops my laptop working

Asked by andrew grundy on 2014-06-09

Lucid Lynx 10.04.4 LTS, working fine with kernel 2.6.32-60-generic, but the newer kernel 2.6.32-61-generic, although it displays correctly, as soon as you click on any thing, it locks up. Only way to recover is by disconnecting the power and battery from the lap top, plug back in and switch on, and then pressing " esc ", selecting the previous version of the kernel, please help.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu ubuntu-docs Edit question
Assignee:
No assignee Edit question
Last query:
2014-06-09
Last reply:
2014-06-09

Lucid is EOL on the desktop.
https://wiki.ubuntu.com/Releases

I suggest a fresh install of Trusty which is LTS and supported til April 2019

jan (jan-ubuntu-h-i-s) said : #2

Bug found, confirmed, and fix found in the upcoming -62 upgrade
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1327220

Can you help with this problem?

Provide an answer of your own, or ask andrew grundy for more information if necessary.

To post a message you must log in.